# System and Device Programming

Unfortunately, I was not able to successfully pass the exam on my first attendance year. This part of the repository contains the solutions of my laboratories during the academic year 2018-2019.
